WebMasterService N3rds@Work

  • DerN3rd veröffentlichte ein Update in der Gruppe Gruppenlogo von WordPress N3rd-TalkWordPress N3rd-Talk vor 2 Monaten, 1 Woche

    Mit WordPress 5.5 wurde auf die neustes Version von jQuery umgestellt. Einige unserer Plugins sind bereits mit der neuesten Version von jQuery ausgestattet, einige erhalten diese in Kürze. Dennoch kann es zu Problemen kommen, wie Schaltflächen welche nicht reagieren. Das liegt daran das der jQuery Migrator erst wieder mit WordPress 5.6 aktiviert wird. Solltest Du Probleme haben, so lade folgendes Plugin: https://wordpress.org/plugins/wp-jquery-update-test/ aktiviere es und stelle unter Dashboard > Plugins > Test jQuery Updates die Einstellungen wie im Bild angegeben. Bei anderen Plugins die nicht funktionieren kann auch die Option: jQuery Migrator > Aktivieren helfen.

0 0Artikel

Dein Warenkorb ist leer.

Artikel welche dem Warenkorb hinzugefügt wurden, werden hier angezeigt

Durch die weitere Nutzung der Website stimmst Du der Verwendung von Cookies zu. Mehr Information

Die Cookie-Einstellungen auf dieser Website sind auf "Cookies zulassen" eingestellt, um Dir das bestmögliche Surferlebnis zu bieten. Wenn Du diese Website weiterhin nutzt, ohne Deine Cookie-Einstellungen zu ändern, oder unten auf "Akzeptieren" klickst, stimmst Du dem zu.

Schließen